@import "../../vars.scss";
.wrapper {
  width: 100%;
  border-collapse: collapse;
  tr {
    td,
    th {
      text-align: left;
      padding: 15px 15px;
      border-bottom: $borderDefault;
      line-height: 1.5;
      &:first-of-type {
        padding-left: 30px;
      }
      &:last-child {
        padding-right: 30px;
      }
    }
    th {
      font-weight: 500;
      font-size: 0.75rem;
      padding: 8px 15px;
      text-transform: uppercase;
      color: $textSecondary;
      line-height: 1.125rem;
      height: 44px;
      align-items: center;
    }
    td {
      font-size: 0.875rem;
      height: 70px;
      padding: 0 inherit;
      color: $textMain;
    }
  }
}
